g.cluster  {
    color:red !important ;
}
#menubar {
    position: fixed;
    padding: 5px;
    width: 100%;
    background-color: white;
    border-bottom: 1px solid gray;
    z-index: 10;
}
#graphdiv {
    padding: 5px;
    padding-top: 55px;
    float: right;
    width: 100%;
    height: 100%;
}
#graphdiv.zoomed {
    transform: scale(1.5);
}
#title {
    padding: 5px;
}
.highlighted {
    border: red 1px solid !important;
    /*background-color: #C0C0C0 !important;*/
    cursor: pointer;
    /*transform: scale(1.1);*/
    z-index: 15;
}
.highlightedpath {
    stroke:red;
}
.moreinformation {
    cursor: pointer;
}

.treeopen {
    position: fixed;
    top: 135px;
    padding: 5px;
    display: inline-block;
    width: 220px;
    max-height: 500px;
    float:left;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    /*margin-left: -220px;*/
    background-color: white;
    z-index: 8;
    overflow: auto;
}
.treeclosed {
    position: fixed;
    top: 135px;
    padding: 5px;
    display: inline-block;
    width: 32px;
    float:left;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    /*margin-left: -32px;*/
    background-color: white;
    z-index: 8;
}
#treeView ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#treeView li {
    list-style-type: none;
    padding-left: 20px;
}
#treeView button {
    border: none;
    background-color: white;
    padding: 1px;
    transform: translate(-40px, 0px);
}
.mapopen {
    padding: 5px;
    width: 220px;
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    background-color: white;
    position: fixed;
    bottom: 14px;
    left: 0px;
    z-index: 10;
    overflow: auto;
    max-height: 220px;
}
.mapclosed {
    padding: 5px;
    width: 32px;
    float:left;
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    background-color: white;
    position: fixed;
    bottom: 14px;
    left: 0px;
    z-index: 10;
}
.wrapperopen {
    width: 100%;
    height: 100%;
    /*margin-left: 220px;*/
}
.wrapperclosed {
    /*margin-left: 32px;*/
}
#treecontroller {
    width: 22px;
    height: 22px;
    float:right;
}
#treecontroller:hover {
    background-color: #C0C0C0;
    cursor: pointer;
}
#mapcontroller {
    width: 22px;
    height: 22px;
    float:right;
}
#mapcontroller:hover {
    background-color: #C0C0C0;
    cursor: pointer;
}
.tree-step {
    font-size: 90%;
}
.tree-cluster {
    font-weight: normal;
}

.step {
    color: black;
    border: 1px black solid;
    background-color: white;
    padding: 3px;
    z-index: 5;
}
.step:hover {
    border: red 1px solid;
    background-color: #C0C0C0;
    cursor: pointer;
    /*transform: scale(1.1);*/
    z-index: 15;
}

.cluster {
    border: 0px solid black;
}

.cluster:hover{
    background: rgba(0, 0, 0, .2);
}

.clusterCollapsed {
    background-color: gray;
    height: 40px !important;
    width:  80px !important; 
    border: 2px solid black;
    text-align: center;
    font-weight: bolder;
    font-size: 160%;
    z-index: 15;
}

._jsPlumb_endpoint {
    z-index: 0;
}
._jsPlumb_connector {
    z-index: 0;
}
._jsPlumb_hover {
    stroke: red;
    color: red;
}
._jsPlumb_overlay {
    z-index: 0;
}
.jsplumb-endpoint {
    z-index: 0;
}
.jsplumb-connector {
    z-index: 0;
}
.jsplumb-hover {
    stroke: red;
    color: red;
}
.jsplumb-overlay {
    z-index: 0;
}
.infoBoxClosed {
    position: fixed;
    top: 135px;
    right: 14px;
    padding: 5px;
    display: inline-block;
    width: 32px;
    float: right;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
    background-color: white;
    z-index: 8;
}
.infoBoxOpen {
    position: fixed;
    top: 135px;
    right: 14px;
    padding: 5px;
    display: inline-block;
    width: 550px;
    max-height: 500px;
    float:right;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
    background-color: white;
    z-index: 8;
    overflow: auto;
}
#infoBoxController {
    width: 22px;
    height: 22px;
    float:right;
}
#infoBoxController:hover {
    background-color: #C0C0C0;
    cursor: pointer;
}